{
  "14": "data:image/png;base64,[encoded data, 6748 characters]",
  "15": "data:image/png;base64,[encoded data, 6268 characters]",
  "16": "data:image/png;base64,[encoded data, 6084 characters]",
  "17": "data:image/png;base64,[encoded data, 8612 characters]",
  "18": "data:image/png;base64,[encoded data, 7240 characters]",
  "19": "data:image/png;base64,[encoded data, 6444 characters]",
  "20": "data:image/png;base64,[encoded data, 6392 characters]",
  "21": "data:image/png;base64,[encoded data, 7136 characters]",
  "22": "data:image/png;base64,[encoded data, 8620 characters]",
  "23": "data:image/png;base64,[encoded data, 6072 characters]",
  "24": "data:image/png;base64,[encoded data, 8588 characters]",
  "25": "data:image/png;base64,[encoded data, 8576 characters]",
  "26": "data:image/png;base64,[encoded data, 8556 characters]",
  "27": "data:image/png;base64,[encoded data, 7924 characters]",
  "28": "data:image/png;base64,[encoded data, 28236 characters]",
  "full": "data:image/png;base64,[encoded data, 86128 characters]"
}